Use [ATNDBTest]
Go


Delete From [dbo].[UserActionLog] Where Left(SystemsOperationRef,6) = '061520'
Delete From [dbo].[RibbonComponent] Where Left(SystemsOperationRef,6) = '061520'
Delete From [dbo].[SystemsOperation] Where Left(Serial,6) = '061520'